Subject: MIME mail among SC22docs

From: Pierre Parquier <[email-masked]>
Date: Thu, 18 Jul 1996 10:48:53 +0200

Hi Bill:

You just sent SC22docs.71 and SC22docs.73 with the following warning:

br>  This message is in MIME format.  The first part should be readable text,
br>  while the remaining parts are likely unreadable without MIME-aware tools.
br>  Send mail to [email-masked] for more info.

and further MIME oddities.

I believe you were unaware that your mailer sent a MIME message, maybe
my notice will help you to understand how you got bitten.

Conversely, you may have chosen to send MIME mail.  In that case, I
should let you know that this is not convenient for all recipients (eg
myself), and that this is not a proper format according to JTC1
resolution on electronic mail.

Pierre